body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
img {
	max-width:100%;
}
html,body {
	margin:0;
	padding:0;
	background-color:#ecf0f1;
}
a:link,a:visited,a:active {
	text-decoration:none;
}
.link {
}
.link:hover {
	text-decoration:underline;
}

/* MAIN MENU */
.containermenu{
  width:100%;
  margin:0 auto;
  position:relative;
}
header{
  width:100%;
  height:80px;
  background-color:#221f20;
  position:fixed;
  top:0; left:0;
  z-index:9999;
}
#menunav{
      padding:0 0 0 0;
}
#main-menu{
        width:100%;
        height:60px;
        padding:0 0 0 0;
		background-color:#221f20;
}
#main-menu li{
	padding-top:25px;
	float:left; 
	display:block;
}
#main-menu li a{
	font-size:20px;
    color:#ecf0f1;
    color:rgba(236, 240, 241,1.0);
    font-family: 'Idealist';
    display:block;
    padding:0 15px;
    text-align:center;
    letter-spacing:2px;
	text-shadow:0 1px 1px rgba(192, 57, 43,0.5);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#main-menu li a:hover {
	color:#c0392b;
	color:rgba(226, 32, 39,1.0);
}
#main-menu li.home{
	margin-left:300px;
}
#main-menu li.about{
	margin-left:15px;
}
#main-menu li.blog{
	margin-left:15px;
}
#main-menu li.photos{
	margin-left:15px;
}
#main-menu li.reservations{
	margin-left:15px;
}

#main-menu li.contact{
	margin-left:15px;
}

/* PAGE CONTENT */
#section1 {
	margin-top:80px;
	width:100%;
	height:800px;
	background:url(../images/mel1.jpg) center ;
}
#cont1 {
	margin:0 auto;
	width:1100px;
	height:800px;
}
#section2 {
	width:100%;
	height:800px;
	background:url(../images/ber.jpg) bottom center;
}
#cont2 {
	margin:0 auto;
	width:1100px;
	height:800px;
}
#section3 {
	width:100%;
	height:800px;
	background:url(../images/dddd.jpg) top center;
}
#cont3 {
	margin:0 auto;
	width:1100px;
	height:800px;
}
#section4 {
	width:100%;
	height:800px;
	background:url(../images/st.jpg) top center;
}
#cont4 {
	margin:0 auto;
	width:1100px;
	height:800px;
}
#section5 {
	width:100%;
	height:800px;
	background:url(../images/ss.jpg) center;
}
#cont5 {
	margin:0 auto;
	width:1100px;
	height:800px;
}
.buttoncont {
	margin:0 auto;
	width:600px;
	height:120px;
}
.buttoncont2 {
	margin:0 auto;
	width:800px;
	height:120px;
}
.btn {
	border: none;
	font-family: 'Idealist';
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 20px 45px;
	display: inline-block;
	margin: 40px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn2 {
	border: none;
	font-family: 'Idealist';
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 20px 45px;
	display: inline-block;
	margin: 40px 50px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/* Button 1 */
.btn-1 {
	border: 3px solid #fff;
	color: #fff;
}
/* Button 1a */
.btn-1a:hover,
.btn-1a:active {
	color: #e22026;
	border: 3px solid #e22026;
}
/* Button 1 */
.btn-2 {
	color: #FFF;
	background-color:#221c1a;
}
/* Button 1a */
.btn-2a:hover,
.btn-2a:active {
	color: #FFF;
	background-color:#e22026;
}
#footer {
	width:100%;
	height:100px;
	background-color:#221c1a;
}
#footercont {
	margin:0 auto;
	width:1100px;
	height:100px;
}
#footermenu {
	float:left;
	width:800px;
	height:100px;
}
#footermenu ul {
	margin:40px 50px;
}
#footermenu li {
	float:left; 
	display:block;
	padding-right:10px;
}
#footermenu li {
	font-size:15px;
    color:#ecf0f1;
    color:rgba(236, 240, 241,1.0);
    font-family: 'Idealist';
    display:block;
    text-align:center;
    letter-spacing:1px;
	text-shadow:0 1px 1px rgba(192, 57, 43,0.5);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footermenu li a {
	font-size:15px;
    color:#ecf0f1;
    color:rgba(236, 240, 241,1.0);
    font-family: 'Idealist';
    display:block;
    text-align:center;
    letter-spacing:1px;
	text-shadow:0 1px 1px rgba(192, 57, 43,0.5);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#footermenu li a:hover {
	color:#c0392b;
	color:rgba(226, 32, 39,1.0);
}
#designed {
	float:right;
	width:200px;
	height:100px;
}
.dreamdesign {
	font-size:14px;
	font-weight:bold;
	color:#FFF;
}
.dreamdesign:hover {
	color:#49a3e8;
	color:rgba(73, 163, 232, 1.0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.socialicons {
	width:100px;
	height:100px;
	float:left;
}
.fb {
	margin:30px 10px 0 10px;
	float:left;
	background-image:url(../images/f2.png);
	width:40px;
	height:40px;
}
.fb:hover {
	background-image:url(../images/f1.png);
	width:40px;
	height:40px;
}
.google {
	margin:30px 10px;
	float:left;
	background-image:url(../images/g2.png);
	width:40px;
	height:40px;
}
.google:hover {
	float:left;
	background-image:url(../images/g1.png);
	width:40px;
	height:40px;
}
/*About us*/
#pic-cont {
	margin-top:80px;
	width:100%;
	height:auto;
}
#aboutussection {
	width:100%;
	height:2000px;
	margin:0 auto;
	background:#ecf0f1;
}
#aboutussection2 {
	width:100%;
	height:3000px;
	margin:0 auto;
	background:#ecf0f1;
}
#text-cont {
	margin:0 auto;
	width:1100px;
	height:2000px;
}
#connectus {
	padding-top:200px;
	margin:100px auto;
	width:1100px;
	height:360px;
}
/*Contact us*/
#contactcont {
	margin:0 auto;
	width:100%;
	height:1100px;
	background-color:#ecf0f1;
}
#locateus {
	margin-top:50px;
	width:100%;
	height:300px;
}
#locateuscont {
	margin:0 auto;
	width:1000px;
	height:300px;
}
#email {
	float:left;
	width:325px;
	height:300px;
}
#buttons {
	float:left;
	width:350px;
	height:300px;
}
#address {
	float:left;
	width:325px;
	height:300px;
}
